Attribute VB_Name = "GDI"
Declare Function Arc Lib "gdi32" (ByVal hdc As Long, _
ByVal X1 As Long, ByVal Y1 As Long, ByVal X2 As Long, _
ByVal Y2 As Long, ByVal X3 As Long, ByVal Y3 As Long, _
ByVal X4 As Long, ByVal Y4 As Long) As Long

Declare Function Chord Lib "gdi32" (ByVal hdc As Long, _
ByVal X1 As Long, ByVal Y1 As Long, ByVal X2 As Long, _
ByVal Y2 As Long, ByVal X3 As Long, ByVal Y3 As Long, _
ByVal X4 As Long, ByVal Y4 As Long) As Long

Declare Function Pie Lib "gdi32" (ByVal hdc As Long, _
ByVal X1 As Long, ByVal Y1 As Long, ByVal X2 As Long, _
ByVal Y2 As Long, ByVal X3 As Long, ByVal Y3 As Long, _
ByVal X4 As Long, ByVal Y4 As Long) As Long

Type pointapi
  x As Long
  y As Long
End Type
Declare Function Polygon Lib "gdi32" (ByVal hdc As Long, _
lpPoint As pointapi, ByVal nCount As Long) As Long

Declare Function Polyline Lib "gdi32" (ByVal hdc As Long, _
lpPoint As pointapi, ByVal nCount As Long) As Long

Declare Function RoundRect Lib "gdi32" (ByVal hdc As Long, _
ByVal X1 As Long, ByVal Y1 As Long, ByVal X2 As Long, _
ByVal Y2 As Long, ByVal X3 As Long, ByVal Y3 As Long) As Long


